Commit e3034c08 authored by Bartłomiej Piotrowski's avatar Bartłomiej Piotrowski
Browse files

main/lua-expat: upgrade to 1.2.0

parent 96cbe6f9
......@@ -2,8 +2,8 @@
# Maintainer: Mika Havela <mika.havela@gmail.com>
pkgname=lua-expat
_name=luaexpat
pkgver=1.1
pkgrel=2
pkgver=1.2.0
pkgrel=0
pkgdesc="LuaExpat is a SAX XML parser based on the Expat library. LuaExpat is free software and uses the same license as Lua 5.0."
url="http://luaforge.net/projects/luaexpat/"
arch="all"
......@@ -11,7 +11,7 @@ license="MIT"
depends="lua"
makedepends="lua-dev expat-dev"
install=
source="http://luaforge.net/frs/download.php/2469/$_name-$pkgver.tar.gz
source="http://matthewwild.co.uk/projects/$_name/$_name-$pkgver.tar.gz
newconfig"
replaces="luaexpat"
......@@ -27,5 +27,5 @@ package() {
}
md5sums="6ecb895ccf5cff1e7f2facd438b1f8d0 luaexpat-1.1.tar.gz
md5sums="03efe50c7f30a34580701e6527d7bfee luaexpat-1.2.0.tar.gz
eb947b7aa99b487289b02c1ab1b8ccd3 newconfig"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment